
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.body {  
	font-family: Arial, "sans-serif", "serif", Times, serif;  
	font-size: 16px; 
	text-align: justify;
}


/* End Utilities */


.almoner-pd {
	margin: 0px 0 0px 0;
	padding-top: 6px;
	padding-left: 15px;
	
}

.almoner-checks {
	display: block;
	margin-top: 24px !important;
	text-align: left;
}


#almoners-donor-ad {
	border-radius: 10px;
/*	box-shadow: inset 1px 1px 2px #ddd, inset -1px -1px 2px #ddd ;*/
	margin: 20px 10px 10px 10px;
	padding: 0px 15px 15px 20px;
}

#almoners-donor-ad .checks {
	font-size: 1rem;
	font-style: italic;
}


#almoners-donor-ad .header {
	font-size: 1.2rem;
	font-weight: 600;;
}
#almoners-donor-ad p {
	margin-top: 20px;
	padding: 20px 0 0px 0px;
}


.almoners-pd p {
	padding-bottom: 10px;
}


.a-h1 {
	font-size: 1.5rem;
	font-weight:600;
	margin-bottom: 0px;
	padding-bottom: 0px;
}



.a-h2 {
	font-size: 1.2rem;
	margin-bottom: 0px;
	padding-bottom: 0px;
}



#almoners-ul {
	list-style: circle;
	margin: 0 0 20px 10px;
	padding: 0px 0 10px 10px;
}



#almoners-ul li {
	font-size: 1.1rem;
	margin-left: 20px;
	padding-bottom: 3px;
	padding-right: 10px
}

div {
	font-size: 1rem;
}

p {
	font-size: 1rem;
}

.p-almoners-ul {
	margin-bottom: 0px;
	padding-bottom: 0px;
}


.featuring-list {
	padding: 10px 10px 20px 50px;
}

.featuring-list div {
	font-size: 1.1rem;
}

.feature-creed {
	width: 80%;
}


.feature-item {
	display: flex;
	padding-bottom: 10px;
}

.video-section-wrap {
	display: block;
	flex-direction: column;
	justify-content: center;
	padding: 0 0 0 0;
	margin: 0px 10px 0px 10px;
	width: 100%;
	text-align: center !important;
}



.feature-item div:first-child  {
	color: rgba(52, 52, 52, 0.6);
	font-weight: 600;
	width: 200px;
}



.member-kort-flex {
	display: flex;
	flex-direction: row;
	justify-content:space-between;
	margin: 20px 35px 0px 20px;
}

.column .member-kort-flex {
	display: flex;
	flex-direction: row;
	flex-basis: 100%;
	justify-content: space-around;
	flex: 1;
	margin: 30px 0 10px 0;
	padding: 0;
}
.member-kort-flex .column-1 {
	border-radius: 50px;
	box-shadow: 2px 2px 2px 2px #d3d3d3, -2px -2px 2px 2px #d3d3d3;

}


.member-kort-flex .column-1:hover {
	
	box-shadow: 1px 1px 2px 2px #800000, -1px -1px 2px 2px #800000;
	height: 100%;
	
	

}


#member-kort a img {
	border-radius: 40px;
	box-shadow: 1px 1px 2px 2px #ccc;
}



#member-kort a:hover img {
/*	background: rgba(50,0,0, 0.2);*/
	box-shadow: inset 1px 1px 2px 2px #800, inset -1px -1px 2px 2px #800;
}




.member-kort-flex .column-2 {
	border-radius: 50px;
	box-shadow: 2px 2px 2px 2px #d3d3d3, -2px -2px 2px 2px #d3d3d3;

}


.member-kort-flex .column-2:hover {
	height: 100%;
	
	box-shadow: 1px 1px 2px 2px #800000, -1px -1px 2px 2px #800000;
		

}

.membership-card {
	height: 175px;
	width: 250px;
}




.member-sub-section {
		border: solid 1px #800000;
		border-radius: 10px;
		line-height: 1.2;
		margin: 25px 20px 30px 8px;
		padding: 0px 0px 5px 20px;
		text-align: justify;
	
	}
	


.member-subsection-header-ht {
		background-color: #fff;
		color: #800000;
		font-size: 20px;
		font-weight: 600;
		margin: -34px 20px 25px 20px;
		padding: 0px 20px 0 20px;
		white-space: nowrap;
	
	}
	



.member-subsection-header-htto {
		margin-top: -55px;
}
	
		
.member-subsection-header-httre {
		margin-top: -25px;
}
	

.member-sub-section-header-en {
		width: 270px;
		
}


.member-sub-section-header-en-b {
		width: 210px;
		
}
	


.join  {
	margin-top: -18px !important;
}


.member-join-header {
	font-size: 21px;
	font-weight: 600;
	padding: 0 0 0 0px;

}



.member-video-header {
	display: block;
	font-family: 'luxurious script';
	font-size: 1.6rem;
	font-weight: 600;
	font-style: italic;
	padding: 5px 10px 5px 15px;
}




.row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}




.bar-membership-head {
	height: 150px;
	margin: 0px 0px -15px 0px;
}



.container-clubs-main {
	margin:  0 0 0 0;
	padding: 0 0 0 0;
}

.container-member {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 50px 40px 20px 35px;
			padding: 15px 20px 20px 20px;
			
			
	
}


.container-member-sub {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 34px 40px 15px 35px;
			padding: 15px 20px 20px 20px;
			
			
	
}







.container-member-nop {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 40px 40px 20px 40px;
			padding: 10px 0px 20px 0px;
			
			
	
}





.faq-container {
	margin-top: 35px;
	margin-bottom: 35px;
}


.faq-header {
	padding: 2px 10px 0px 30px;
}




.faq-header-sub {
	font-size: 1.2rem;
	font-weight: 500;
}


.faq-pd {
	padding: 15px 20px 30px 20px;
}



    .figure {
        position: relative;
        width: 360px; /* can be omitted for a regular non-lazy image */
        max-width: 100%;
    }
    .figure img.image-hover {
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      object-fit: contain;
      opacity: 0;
      transition: opacity .2s;
    }
    .figure:hover img.image-hover {
      opacity: 1;
    }




.imgport {
	border: 0;
}

legend {
	font-size: 1.2rem;
	font-weight: 600;
	padding: 0 5px 0px 5px;
}

#list-member-almoner {
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: 5px 0 5px 5px;
	padding: 0 0 0 0;
}

#list-member-almoner li {
	margin: 0 0 0 0;
	padding: 0 0 1px 0px
	
}


.list-member-dues {
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: 5px 0 -5px 10px;
	padding: 0 0 0px 0;
}

.list-member-dues li {
	margin: 0 0 0 0;
	padding: 0 0 5px 0px
	
}

.dues-pd {
	padding: 0 0 15px 0;
}




.lispace {
	padding: 0 0 10px 0;
}

.list-video {
	list-style: none;
	margin: -6px 0 0 11px;
	padding: 0 0 0 0;
}

.list-video li {
	margin: 0 0 0 0;
	padding: 0 0 1px 15px
}

.member-video-top {
	padding-top: 0;
	margin-top: 25px;
}


ul {
	list-style: circle;
	margin: 10px 0 0 30px;
	padding: 0;
}


.ulspace {
	padding: 10px 0 0 0;
}


ul li {
	font-size: 1.1rem;
	padding: 0 0 6px 0px;
}


ul li a {
	font-size: 1rem;
}

.ul-membership





.header-membership {
	font-weight: 600;
}


.header-membership-main {
	background-color: #000;
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	margin: 0;
	padding: 5px 0 5px 25px;
}


.header-membership-main-line {
	background: #800000;
	height: 5px;
	margin: 0px 0 0px 0;
	padding: 0px 0 0px 0px;
}

.header-membership-main-top {
	background: #ddd;
	color: #000;
	font-size: 28px;
	font-weight: 600;
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 25px;
}




#member-red { 
	font-family:Arial, "sans-serif", "serif", Times, serif; 
	font-size:18px; color:#FF0000;
}
.memberbox { 
	text-align:left; 
	border-color:#CC0000; 
	border-style:dashed; 
	border-width:thin; 
	width:750; 
	margin-top:30; 
	margin-bottom:30; 
	padding:10; 
	padding-top:18; 
	text-decoration:none; 
}



.member-header21 {
	font-size: 21px;
	font-weight: 600;
	margin: 0;
	padding: 0 0 0px 0px;
}






.member-header21-nomarg {
	font-size: 21px;
	font-weight: 600;
	margin: 0;
	padding: 0 0 4px 0px;
}



.member-header-rem-nomarg {
	font-size: 1.4rem !important;
	font-weight: 600;
	margin: 0;
	padding: 0 0 1px 0px;
}


.member-header-rem-nomarg-gr {
	color: rgba(96, 96, 96, 0.9);
	font-size: 1.4rem !important;
	font-weight: 600;
	margin: 0;
	padding: 0 0 4px 0px;
}


.member-header21-nomarg-blue {
	color: #1421C4;
	font-size: 1rem;
	font-weight: 600;
	margin: 0;
	padding: 0 0 0 0px;
}





 .member-list   {
	display: flex;
	flex-direction: column;
	list-style-type: none;
	margin: 5px 5px 5px 0px;
	padding-left: 0px;
	text-align: left !important;
}


ul .member-list li  {
	display: block;
	line-height: 1.2;
	list-style-type: none;
	margin: 5px 5px 5px 15px;
	text-align: left !important;
}


.membership-main-top-nop {
	margin: 0;
	padding: 5px 0px 10px 0px;
}




.membership-main-top {
	margin: 0;
	padding: 5px 10px 10px 20px;
}

.membership-main-top p {
	font-size: 1rem;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: justify;;
}

.member-name {
	margin-left: -4px;
}



.membership-video-main {
	font-size: 1rem;
	line-height: 1.2;
	margin: 0 20px 0 0;
	padding: 15px 10px 10px 5px;
}



#membership-reading {
	margin: 0 0 0 34px;
	padding: 0 0 0 3px;
}

#membership-reading:hover {
	opacity: 0;
}

#membership-reading2 {
	padding-bottom: 20px;
	padding-top: 6px;
}


.member-valley-header-l {
	color: rgba(52, 52, 52, 0.8);
	font-size: 40px;
	text-shadow: 1px 1px 2px rgba(52, 52, 52, 0.4);
}


.member-valley-header-v {
	color: rgba(52, 52, 52, 0.8);
	font-size: 32px;
	text-shadow: 1px 1px 2px rgba(52, 52, 52, 0.4);
}


.member-valley-header {
	font-size: 32px;
}

#member-videos {
	
		
}

#member-video-container {
	display: flex;
	justify-content: center-;
	margin: auto;
	text-align: center;
	width: 100%;
}

#member-video-container #video-pd {
	width: 650px !important;
	padding: 0 10px 0 10px;
	
}

.member-video-wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	text-align: center;
}

.member-video-wrap video {
	border-radius: 10px;
	max-width: 660px;
	display: flex;
	justify-content: center;
	margin: 10px;
}




.member-whatis-video-wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	margin: -10px 0 25px 0;
	padding: 0 0 0 0;
	text-align: center;
}

.member-wiam-header {
	color: rgba(54, 69, 79, 0.8);
	display: flex;
	justify-content: center;
	font-size: 1.2rem;
	font-weight: 600;
	margin-bottom: 6px;
	padding: 6px 0 0 0;
}

.member-whatis-video-wrap video {
	border-radius: 10px;
	box-shadow: 1px 1px 2px 1px rgba(204, 204, 204, 0.7), -1px -1px 2px 1px rgba(204, 204, 204, 0.7);
	max-width: 660px;
	display: flex;
	justify-content: center;
	margin: 10px;
}






.return-container {
	display: flex;
	justify-content: flex-start;
	margin: 0 0 0 0;
	padding: 0 0 0 8px;
	z-index: 3;
}

#return-video {
	background: #800;
	border-radius: 10px;
	color: silver;
	margin: -10px 5px 5px 5px;
	padding: 3px 5px 3px 5px;
}

#return-video:hover {
	background: silver;
	color: #800;
	transition: all .3s ease-in-out;
}

.ring-14 {
	float:right; 
	width: 125px;
	height: 110px;
}


.video-column-1 {
	z-index: 1;
}

.video-header-container {
	display: flex;
	flex-direction: row;
}

.video-pd  {

	width: 300px;
	padding: 0 10px 0 10px;
	
}


a {  
	text-decoration:none; 
	color:#000066;
}
a:hover { 
	text-decoration:underline; 
	color:#FF0000; 
}


/* Meny */






#menu-membership {
	display: inline;
	list-style:none;
}

li {
	float: left;
}



.Menu A:link {
	COLOR: #000066; text-decoration:none;  
	font-family:Arial, "sans-serif", "serif", Times, serif;
}

.Menu A:visited {
	COLOR: #000066;  
	font-family:Arial, "sans-serif", "serif", Times, serif;  
	text-decoration:none;
}
.Menu A:hover {
	COLOR: #FF0000; text-decoration:underline;
}

.container-member-nop p {
	font-size: 1rem;
	line-height: 1.2;
	margin: 0 20px 0 0;
	padding: 0 10px 10px 5px;
}


.container-member p {
	font-size: 1rem;
	line-height: 1.2;
	margin: 10px 20px 0 0;
	padding: 0 10px 10px 5px;
	text-align: justify;
}



#reading {
	background: #ddd;
	border-radius: 9px 0 0 9px;
	color:  rgba(52, 52, 52, 0.8);
	display: flex;
	font-size: 1.07rem;
	box-shadow: 1px 0px 3px 2px rgba(0, 0, 0, 0.2);
	margin: 1px 0 0 1px;
	padding: 5px 30px 4px 19px;
	white-space: nowrap;
	z-index: 2;
}

.reading-txt {
	font-size: 1.1rem;
	display: block;
	margin: -3px 0 0px 0;
	padding: 0 0 0px 0;
}


#reading-list-div {
	box-shadow: 2px 0 2px #ccc;
	display: flex;
	width: 300px;
}
#reading-list-butn {
	background: #ddd;
	border-radius: 10px 12px 12px 10px;
	box-shadow: 1px 1px 2px 2px #ccc;
	display: flex;
	font-size: 1.07rem;
	font-weight: 600;
	height: 28px;
	margin: 7px 0 20px 1px;
	padding: 2px 0px 0px 2px;
	width: 299px;
	z-index: -1;
}

#click-here {
	background: #ccc;
	border-radius: 0 10px 10px 0;
	color: rgba(52, 52, 52, 0.8);
	font-size: 1.1rem;
	display: flex;
	margin: -1px 0px 0 2px;
	padding: 0px 5px 4px 30px;
	white-space: nowrap;
	width: 100%;
	z-index: 1;
}

.click-txt {
	display: block;
	font-size: 1.15rem;
	margin: 4px 0 0 0;
}

#reading-list-group:hover #click-here {
	background: red;
	color: #000;
	transition: all .3s ease-in-out;
}



.reading-img:hover {
	
}







p {
	font-size: 1rem;
}



.table-space {
	font-size: 1rem;
	line-height: 1.2;
	margin: 10px 20px 0 10px;
	padding: 0 10px 10px 5px;
	text-align: justify;
}




.sideMenuHead {
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: 600; 
	FONT-SIZE: 10.8px; 
	PADDING-BOTTOM: 4px; 
	COLOR: #000000; 
	PADDING-TOP: 4px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}
.sideMenuHead A:link {
	COLOR: #000000
}

.sideMenuHead A:visited {
	COLOR: #000000
}
.sideMenuHead A:hover {
	COLOR: #ffffff; 
}
/* End Meny */








.video-header-space {
	margin: -10px 0px 10px 12px;
}


.video-header-main {
	background: #800;
	color: #fff;
	font-family: 'luxurious script';
	font-size: 32px;
	font-weight: 600;
	font-style: italic;
	margin: 0 0 0 0;
	padding: 0px 0 0 23px;

}

#video-list-div {
	display: flex;
	flex-direction: column;
}




.video-name-container {
	background-color: none;
	display: flex;
	justify-content: space-between;
	
}






#video-txt p {
	display: block;
	width: 100%;
	padding: 0 0 8px 12px;
}


/* End Page Format */

@media screen and (max-width:780px) {
	

#almoners-donor-ad {
	margin: 20px 10px 0px 10px;
	padding: 30px 15px 10px 0px;
}

	
.almoner-checks header {
	font-size: 1rem;		
}

#almoners-ul {
	line-height: 1.2;
	list-style: circle;
	margin: -10px 0px 10px 0px;
	padding: 0px 7px 30px 25px;
}



#almoners-ul li {
	font-size: 1.1rem;
	margin-left: 0px;
	padding-right: 10px
}



.container-member-nop {
			margin: 40px 10px 20px 10px;
			padding: 10px 0px 20px 0px;	
}
	
	

.container-member-sub {
			margin: 14px 10px 5px 10px;
			padding: 15px 20px 10px 10px;
			
			
	
}


.feature-item {
	display: flex;
	flex-direction: column;
	padding-bottom: 10px;
}
	
	

.featuring-list {
	padding: 10px 10px 20px 30px;
}

.featuring-list div {
	font-size: 1.1rem;
}

	

	
legend {
	font-size: 1rem;
	margin-left: -3px;
	margin-bottom: -15px;
}
	


.list-member-dues {
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: 5px 0 -5px 5px;
	padding: 0 0 0px 0;
}

	
.member-name {
	color: #333;
	margin-left: -4px;
	font-size: 1.2rem;
	font-weight: 600;
	padding: 5px;
	white-space: nowrap;
}



.membership-main-top-nop {
	margin: 0;
	padding: 0px 0px 10px 0px;
}



.header-membership-main-top {
	background: #ddd;
	color: #000;
	font-size: 28px;
	font-weight: 600;
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 25px;
}

.member-sub-section p {
	margin-top: 0px;
	padding: 0px 0px 12px 0px;
	text-align: left;
}

.member-whatis-video-wrap video {
	border-radius: 10px;
	max-width: 300px;
	display: block;
	justify-content: center;
	margin: 10px 20px 0px 20px;;
	margin-left: -3px;
	text-align: center;
	width: 230px;
}


.member-valley-header {
	font-size: 24px;
}


.membership-video-main {
	font-size: 1rem;
	line-height: 1.2;
	margin: 0 0px 0 0;
	padding: 15px 0px 10px 5px;

}


	
	

#reading-list-div {
	box-shadow: 2px 0 2px #000;
	display: flex;
	width: 200px;
}
#reading-list-butn {
	border: solid 3px  silver;
	box-shadow: 1px 1px 2px 2px rgba(221, 221, 221, 0.8);
	display: flex;
	background: #ddd;
	height: 30px;
	margin: 7px 0 20px 1.5px;
	padding: 0px 0px 0px 0px;
	width: 199px;
	z-index: -1;
}



#click-here {
	background: #ccc;
	border-radius: 0 10px 10px 0;
	color: #333;
	font-size: 1rem;
	display: flex;
	margin: 0 0px 0 0;
	padding: 2px 5px 4px 3px;
	white-space: nowrap;
	width: 100%;
	z-index: 1;
}
	
p.join {
	text-align: left;
	padding: 0px 0px 10px 0px;
}
/*

.list-video li {
	list-style: none;
	margin: -10px 0 10px -3px;
	padding: 0 0 0 0;
}


*/

.member-sub-section {
		margin: 25px 3px 30px 0px;
		padding: 21px 0px 10px 20px;	
	}
	


.member-subsection-header-ht- {
		margin: -34px 20px 25px 20px;
		padding: 0px 20px 0 20px;	
	}
	

.member-valley-header-l {
	font-size: 30px;

}



.member-video-wrap video {
	max-width: 320px;
	margin: 10px;
}



	

#reading-list-group:hover #click-here {
	background: red;
	color: #000;
	transition: all .3s ease-in-out;
}



.reading-img:hover {
	
}




#video-txt p {
	display: block;
	width: 100%;
	padding: 0 -10px 8px 14px;
	text-align: left;
}



	
	
	


	
}




